---
title: Window.routeEvent()
slug: Web/API/Window/routeEvent
tags:
  - API
  - Method
  - Obsolete
  - Reference
  - Window
  - routeEvent
---
<div>{{ ApiRef() }} {{obsolete_header(24)}}</div>

<p><span class="seoSummary">The {{domxref("Window")}} method <strong><code>routeEvent()</code></strong>, which is <em>obsolete</em> and no longer available, used to be called to forward an event to the next object that has asked to capture events.</span></p>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.Window.routeEvent")}}</p>

